<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>Data Transformation Library No Deps (Used just to break circular dependency on Data Transformation Library building but not including the Data Transformation Library dependency on WorkflowDTSAdaptor when the later is used a runtime dependency)</Description>
		<Class>DataTransformation</Class>
		<Name>data-transformation-library-no-deps</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>data-transformation-library-no-deps</Name>
				<Version>2.1.2-2.16.1</Version>
				<MavenCoordinates>
					<groupId>org.gcube.data-transformation</groupId>
					<artifactId>data-transformation-library-no-deps</artifactId>
					<version>2.1.2-2.16.1</version>
				</MavenCoordinates>
				<Files>
					<File>data-transformation-library-no-deps-2.1.2-2.16.1.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>

